
@charset "utf-8";
/* Services styles */

.spotlight_container h1 span {
	color: #9D5602;
	font-size: 2.2em;
	line-height: 1.2em;
	text-transform: initial;
}

h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 1.0em 0px;
	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 3.0em;
	font-weight: normal;
	color: #9d5602;
}

.ol_nonumber li ol {
	list-style: none;		
	margin-left: 30px;
}